Questions & Answers

Check here before asking me if you have a problem



  1. [Q] Ce versiune de AmxModX este necesară server-ului pentru a fi compatibil cu platforma?

    [A] Oricare din versiunile AmxModX 1.8.2+ (recomandarea noastră este să folosiți 1.8.3-dev-git5154+)

  2. [Q] Primesc următoarele update-uri si suport pentru ele? / De unde descarc fișierele necesare platformei?

    [A] Bineînțeles! / Pentru a descărca fișierele sau pentru a verifica dacă server-ul dvs. rulează cu ultima versiune, vizitați ManagerCP!

  3. [Q] De ce nu funcționează platforma pe server-ul meu? / De ce nu se conecteaza server-ul la baza de date?

    [A] Verificați consola pentru posibile atenționări/avertizări/erori și asigurați-vă că aveți toate fișierele instalate conform instructiunilor din arhivă!

  4. [Q] Cât de sigure sunt parolele celor înregistrați?

    [A] Siguranța înregistrărilor este confirmată de algoritmii de criptare a acestora!

  5. [Q] De ce după un timp primesc logout din ManagerCP?

    [A] ManagerCP este activ timp de 10 minute după ce s-a efectuat logarea.